<script src="https://code.jquery.com/jquery-3.1.0.min.js"></script>

{# Load the tag library #}
{% load bootstrap3 %}

{# Load CSS and JavaScript #}
{% bootstrap_css %}
{% bootstrap_javascript %}

{# Display django.contrib.messages as Bootstrap alerts #}
{% bootstrap_messages %}


{{ form.media }}



{% if envoi %}
    Votre article a bien été publié !
{% else %}
    <form action="{% url "add_article" %}" method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <input type="submit" value="Submit" />
    </form>
{% endif %}
